#!/bin/bash
export ORACLE_HOME=$PWD/sqlplus/instantclient_19_6
export LD_LIBRARY_PATH="$ORACLE_HOME"
export PATH="$ORACLE_HOME:$PATH"
export BANK_ARTIFACT=artifacts/jopacc-ecc-*.zip
export ENABLE_ECC=true
export RTGS_ENABLED=false
export ECC_USER=ECC_APP01
export ECC_SEC_USER=ECC_SEC01
export CONNSTR=172.17.0.2:1521/EE   #DB pod ip address
export ROOT_DIR=.
export SQLPLUS_PATH=sqlplus
export TEMP_DIR=/tmp
export SYS_PASSWORD=oracle
export RECREATE=true
export IGNORE_STORAGE=true
export TABLESPACES_PATH=''
export RELEASE_VERSION=aaaa1234
export MAIL_URL='aaa'
export IS_MULTICLIENT=false
export ECC_DEF_BANK_CDS=1
export DEF_BANK_CDS=2,9,99999
export INTG_ENABLED=false
export APP_ID=10
export ECC_USER_U=ECC_APP01
export INSTALL_CHQSUMMARY=false
export CB_SIM_ENABLED=false
export USER_SIM_ENABLED=false
export DEF_CNTRY_NAME=JORDAN
export PSCI_FULL_DOMAIN_IMAGE_SERVICE=aaaa1234
export IS_SILVERLIGHT_ENABLED=true
export NEW_SCANPAGE_ENABLED=true
export MINIO_ENABLED=false
export AutoBankRepChunk=''
export AutoBankNoChqsGenrtd=''
export AutoBankInitialStatus=''
export SMTP_ENABLED=false
export IS_MINIO=false
export SAMBA_ENABLED=false
export SAMBA_URL=''
export RELEASE_DEPLOY=true
export RUN_MVN=false
export AutoBankRepChunk=0
export AutoBankNoChqsGenrtd=0
export AutoBankInitialStatus=1050
export SEC_PSCI_FULL_DOMAIN='/sec/'
export ECC_PSCI_FULL_DOMAIN='/ecc/'
export eccdb_host=${CONNSTR}
export TOMCAT_URL=localhost:7075
export TOMCAT_PATH=$PWD/tomcat
export TOOL_PATH=$PWD/tools
export TOOL_PATH=$PWD/tools
export JAVA_HOME=${TOOL_PATH}/java-1.8-openjdk
export PATH="${JAVA_HOME=}:$PATH"
export CORE_URL=localhost:7075/sim
export TOMCATSCAN_URL=localhost:7075/
export new_scanpage_war='artifacts/*scan*.war'
export mockimage_path='artifacts/image-capture-mock.jar'
export mockimage_port=9988
export ECC_SEC_URL=http://${TOMCAT_URL}/sec/
export ECC_URL=http://${TOMCAT_URL}/ecc/
export ZUUL_URL=http://${TOMCATSCAN_URL}/login
export PSCI_FULL_DOMAIN_ZULL=http://${TOMCATSCAN_URL}/
export TOMCAT_PATH=$PWD/tomcat
export PSCI_FULL_DOMAIN=$ECC_URL
export NEW_OUTWARD_URL=http://${TOMCATSCAN_URL}/
export APP_USER=$ECC_USER
export APP_PASSWORD=$ECC_USER
export APP_NAME=ecc
export APP_NAME=$ECC_URL